function checkAvail(quan,id,b,t){
	var bought = parseInt(b);
	var total = parseInt(t)
	var remain = total-bought;

	if(quan>remain)
	{
		alert("There are only "+remain+" products available");
		document.getElementById("update").style.display= "none";
		document.getElementById("continue-shop").style.display= "none";
		document.getElementById("proceed-checkout").style.display= "none";
	}else{
		document.getElementById("update").style.display= "block";
		document.getElementById("continue-shop").style.display= "";
		document.getElementById("proceed-checkout").style.display= "";
	}
}
